Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 06:52:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret jury                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jury Bot:  Hi Jury ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542264597            10:31 AM, 17th May                   Mohammed                    Hi Jury, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:31 AM, 17th May                     jury                    Hello Mohammed, I’ve ordered a shipment from max and I want to return an item to the store           10:32 AM, 17th May                     jury                    As I have read on the website they require an invoice which I don’t have           10:33 AM, 17th May                     jury                    It was not included in the shipment, i only have my  order number           10:33 AM, 17th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:35 AM, 17th May                   Mohammed                   Hi Jury, I'm not getting a response from you. Are we still connected?           10:37 AM, 17th May                     jury                    One sexond           10:39 AM, 17th May                     jury                    Second           10:39 AM, 17th May                     jury                    We’ve shipped your order 6305591585 with AWB FP0507210004263. Please click here to track :https://maxfashion.app.link/73y82v3H3fb           10:40 AM, 17th May                     jury                    My order bumber is provided above           10:41 AM, 17th May                     jury                    Number*           10:41 AM, 17th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:45 AM, 17th May                     jury                    Take your time           10:45 AM, 17th May                   Mohammed                   you cn return the item to store by showing the order number 6305591585 only           10:50 AM, 17th May                   Mohammed                   Is there anything else may I assist you?           10:50 AM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 AM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2588165